/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, /*tr, th, td*/ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

.bgpage
{
padding:0px;
margin:0px;
background-color:#d6d6d6;
}

.leftheader1
{
background-image:url(../images/alllocalized-ws_01.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightheader1
{
background-image:url(../images/alllocalized-ws_03.jpg);
background-repeat:no-repeat;
background-position:top left;
}

.bgheader1
{
background-image:url(../images/alllocalized-ws_02.jpg);
background-repeat:no-repeat;
background-position:top;
}

.font1
{
font-family:Calibri;
font-size:19px;
color:#babfbf;
padding-left:10px;
position:relative;
top:5px;
}

.leftheader2
{
background-image:url(../images/alllocalized-ws_08.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightheader2
{
background-image:url(../images/alllocalized-ws_10.jpg);
background-repeat:no-repeat;
background-position:top left;
}

.leftheader3
{
background-image:url(../images/alllocalized-ws_11.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightheader3
{
background-image:url(../images/alllocalized-ws_13.jpg);
background-repeat:no-repeat;
background-position:top left;
}

.leftheader4
{
background-image:url(../images/alllocalized-ws_14.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightheader4
{
background-image:url(../images/alllocalized-ws_16.jpg);
background-repeat:no-repeat;
background-position:top left;
}


.leftheader5
{
background-image:url(../images/alllocalized-ws_48.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightheader5
{
background-image:url(../images/alllocalized-ws_50.jpg);
background-repeat:no-repeat;
background-position:top left;
}



.leftheader6
{
background-image:url(../images/alllocalized-ws_51.jpg);
background-repeat:no-repeat;
background-position:top right;
}

.rightheader6
{
background-image:url(../images/alllocalized-ws_53.jpg);
background-repeat:no-repeat;
background-position:top left;
}

.bgbody
{
background-image:url(../images/alllocalized-ws_18.jpg);
background-repeat:repeat-x;
background-position:top;
background-color:#FFFFFF;
}

.title1
{
font-family:Calibri;
font-size:21px;
color:#1aa439;
}

.title2
{
font-family:Calibri;
font-size:17px;
color:#1aa439;
}
.title3
{
font-family:Calibri;
font-size:15px;
color:#1aa439;
}

.textbody1
{
	font-family:Arial;
	font-size:12px;
	color:#767676;
	width:440px;
	text-align:justify;
	padding-left:15px;
	padding-top:15px;
}

.textbody2
{
	font-family:Arial;
	font-size:12px;
	color:#767676;
	width:240px;
	text-align:justify;
	padding-left:15px;
	padding-top:15px;
}


.textbody3
{
	font-family:Arial;
	font-size:12px;
	color:#767676;
	width:740px;
	text-align:justify;
	padding-left:15px;
	padding-top:30px;
}

.txtbody
{
	font-family:Arial;
	font-size:11px;
	color:#767676;
}

.bgfooter
{
background-image:url(../images/alllocalized-ws_49.jpg);
background-repeat:no-repeat;
background-position:top;
}

.bottomfooter
{
background-image:url(../images/alllocalized-ws_52.jpg);
background-repeat:no-repeat;
}

.fontfooter
{
	font-family:Calibri;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}

.fontfooter a:hover
{
	font-family:Calibri;
	font-size:11px;
	color:#9dffb4;
	text-decoration:none;
}

.sitemapfont
{
font-family:Calibri;
font-size:15px;
color:#666666;
text-decoration:none;
}

.sitemapfont a:hover
{
font-family:Calibri;
font-size:15px;
color:#1aa439;
text-decoration:none;
}

.hovertab1
{
background-image:url(../images/desktop.jpg);
background-repeat:no-repeat;
background-position:center top;
}

.tab1
{
background-image:url(../images/alllocalized-ws_380.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
}

.tab1 li a
{
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}


.tab2
{
background-image:url(../images/alllocalized-ws_38.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
}

.tab2 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.disabletab1
{
background-image:url(../images/alllocalized-ws_37.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}

.disabletab1 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.enabletab1
{
background-image:url(../images/alllocalized-ws_380.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}


.enabletab1 li a
{
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}

.disabletab2
{
background-image:url(../images/alllocalized-ws_38.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#fff !important;
}

.disabletab2 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.enabletab2
{
background-image:url(../images/desktop.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}

.enabletab2 li a
{ 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}

.tab3
{
background-image:url(../images/alllocalized-ws_39.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
}

.tab3 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.disabletab3
{
background-image:url(../images/alllocalized-ws_39.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#fff !important;
}

.disabletab3 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.enabletab3
{
background-image:url(../images/quality.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}

.enabletab3 li a
{ 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}






.tab4
{
background-image:url(../images/alllocalized-ws_40.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
}

.tab4 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.disabletab4
{
background-image:url(../images/alllocalized-ws_40.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#fff !important;
}

.disabletab4 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.enabletab4
{
background-image:url(../images/graphic.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}

.enabletab4 li a
{ 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}


.tab5
{
background-image:url(../images/alllocalized-ws_41.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
}


.tab5 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.disabletab5
{
background-image:url(../images/alllocalized-ws_41.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#fff !important;
}

.disabletab5 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.enabletab5
{
background-image:url(../images/website.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}

.enabletab5 li a
{ 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}



.tab6
{
background-image:url(../images/alllocalized-ws_42.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
}

.tab6 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.disabletab6
{
background-image:url(../images/alllocalized-ws_42.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#fff !important;
}

.disabletab6 li a
{
font-family:Calibri; 
font-size:15px;
color:#fff !important;
position:relative;
left:10px;
}


.enabletab6
{
background-image:url(../images/trans.jpg);
background-repeat:no-repeat;
background-position:center;
font-family:Calibri; 
font-size:15px;
color:#1aa439 !important;
}

.enabletab6 li a
{ 
font-size:15px;
color:#1aa439 !important;
position:relative;
left:10px;
}


#btnsubmit
{
border:0px solid;
background-image:url(../images/btnsenden.png);
height:23px;
width:76px;
cursor:pointer;
}

#textbox
{
border:0px solid;
width:200px;
font-size:12px;
color:#666666;
}


.list
{
border:0px solid;
width:200px;
color:#818080;
}

.red
{
font-size:13px;
color:#FF0000;
}

.hightlight
{
background-color:#000000;
}